#tabpane
{
	padding:0px;
	position:relative;
}
.tabs
{
	padding:0;
	margin:0;
	width:100%;
	height:25px;
	background-repeat:repeat-x;
	background-image:url(../gradient.php?from=1a2a39&to=486583&type=angle);
	border-radius: 10px 10px 0 0;
}
.tabs li 
{
	list-style:none;
	display:inline-block;
	position:relative;
	top:1px;
	float:left;
	margin-left:1px;
	border-radius: 10px 10px 0 0;
}
.tabs .tabfirst
{
	margin-left:0;
}
.tabs a 
{
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	color:#fff;
	font-family:verdana,arial,sans;
	font-weight:bold;
	border-radius: 10px 10px 0 0;
}

.tabs a.active 
{
	background:#000;
	color:#fff;
	/*border:1px solid #444343;*/
	background-image:url(../gradient.php?from=5b9db5&to=387287);
	border-bottom:0;
	height:30px;
	position:relative;
	top:-7px;
	outline:none;
	z-index: 91;
	border-radius: 10px 10px 0 0;
}
.tabs a span
{
	position:relative;
	top:5px;
}

.tabs a.active span
{
	position:relative;
	top:10px;
}

.tabcontent
{
	background-color:none;
	/*border:1px solid #444343;*/
	border-top:0;
	clear:both;
	position:relative;
	top:-10px;
}
.istinfodiv .tabs a.active
{
	background-color:#e2e2e2;
	background-image:none;
	color:#515151;
	height:28px;
}

.tabcontent .internal td h2
{
	color:#515151;
}

.istinfodiv .smskinformframe
{
	background-color:#e2e2e2;
	background-image:none;
	border:0 !important;
}
.istinfodiv .tabcontent .table_form td
{
	text-align:left;
	color:#515151;
}
.istinfodiv .tabcontent #editPhysicalPrinterForm td,.istinfodiv .tabcontent #editVirtualPrinterForm td
{
	color:#515151;
}
.tabcontent .table_form td label.error
{
	color:#ff0000;
}
.istgridinfo .table_form tr:nth-child(even)
{
	background: #CCC
}

.istinfodiv .tabcontent table.istgrid tr, .istinfodiv .tabcontent table.istgrid .infotype tr
{
	background-color:#838383 !important;
	
}
.istinfodiv .tabcontent table.istgrid tr td, .istinfodiv .tabcontent table.istgrid .infotype tr td
{
	color:#fff !important;
}